Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 13 Sep 2019 08:32:45 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I am not able to place order, I keep getting error saying we are sorry, we are unable to deliver your product at the moment, please remove them to continue. 
If delivery is an issue I can pick it as well, if I can pay online and then pick it up from store. 

I am trying to order a baby crib. 

Thanks  

iOS Version: 12.4
App Version: 8.7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/155209